<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
  <link rel="stylesheet" href="GSW.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz"
    crossorigin="anonymous">



  <title>Forms</title>
</head>
<!--------------------------------------------- Navbar -------------------------------------->

<nav class="navbar sticky-top navbar-light bg-light">
  <a class="navbar-brand" href="#">
    <img src="https://s3.amazonaws.com/freebiesupply/thumbs/2x/golden-state-warriors-logo.png" width="150" height="100"
      alt="">
  </a>


  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown"
      aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="Home.html">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="History.html">History</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="Players.html">Players</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown"
            aria-haspopup="true" aria-expanded="false">
            Forms
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
            <a class="dropdown-item" href="Sign_in.html">Sign in</a>
            <a class="dropdown-item" href="Form.html">Book a ticket</a>
            <a class="dropdown-item" href="#">Leave a message</a>
          </div>
        </li>
      </ul>
    </div>
    <nav class="navbar navbar-light bg-light">
      <form class="form-inline">
        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
      </form>
    </nav>
  </nav>
</nav>
</nav>

<!------------------------------------------------- Breadcrum ------------------------------------------>
<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="https://www.google.com/search?q=golden+states+warriors&client=safari&rls=en&source=lnms&tbm=isch&sa=X&ved=0ahUKEwiQ87CZysLeAhVIIcAKHcR_B2AQ_AUIDigB&biw=1440&bih=761">Pictures</a></li>
      <li class="breadcrumb-item"><a href="https://www.google.com/search?client=safari&rls=en&q=golden+states+warriors&ie=UTF-8&oe=UTF-8">Performances</a></li>
      <li class="breadcrumb-item active" aria-current="page">Matches</li>
    </ol>
  </nav>
<!------------------------------------------ Formulaire ------------------------------------------->


<br>
<h1>Book a ticket for a match</h1>
<hr>
<br>
<br>
<div class="container2">
  <form>
    <div class="row">
      <div class="col-2"></div>
      <div class="col">
        <div class="form-row">
          <div class="form-group col-md-6">
            <label for="inputEmail4">Name</label>
            <input type="Name" class="form-control" id="inputEmail4" placeholder="Name">
          </div>
          <div class="form-group col-md-6">
            <label for="inputPassword4">Surname</label>
            <input type="Surname" class="form-control" id="inputPassword4" placeholder="Surname">
          </div>
        </div>
        <div class="form-group">
          <label for="inputAddress">Email</label>
          <input type="text" class="form-control" id="inputAddress" placeholder="Email">
        </div>
        <div class="form-group">
          <label for="inputAddress">Phone number</label>
          <input type="text" class="form-control" id="inputAddress" placeholder="Ex: 076 567 46 78">
        </div>
        <div class="form-group">
          <label for="inputAddress2">Address</label>
          <input type="text" class="form-control" id="inputAddress2" placeholder="Number, Apartment, studio, or floor">
        </div>
        <div class="form-row">
          <div class="form-group col-md-6">
            <label for="inputCity">City</label>
            <input type="text" class="form-control" id="inputCity" placeholder="City">
          </div>
          <br>
          <br>
          <div class="form-group col-md-4">
            <label for="inputState">Number of adult(s)</label>
            <select id="inputState" class="form-control">
              <option selected>Choose...</option>
              <option>1</option>
              <option>2</option>
              <option>3</option>
              <option>4</option>
              <option>5</option>
              <option>6</option>
              <option>7</option>
              <option>8</option>
              <option>9</option>
              <option>10</option>
              <option>11</option>
              <option>...</option>
            </select>
          </div>
          <div class="form-group col-md-4">
            <label for="inputState">Number of child(ren)</label>
            <select id="inputState" class="form-control">
              <option selected>Choose...</option>

              <option>1</option>
              <option>2</option>
              <option>3</option>
              <option>4</option>
              <option>5</option>
              <option>6</option>
              <option>7</option>
              <option>8</option>
              <option>9</option>
              <option>10</option>
              <option>11</option>
              <option>...</option>
            </select>
          </div>
        </div>
        <div class="input-group">
          <input type="text" class="form-control" aria-label="Dollar amount (with dot and two decimal places)">
          <div class="input-group-append">
            <span class="input-group-text">$</span>
            <span class="input-group-text">Total price</span>
          </div>
        </div>
        <div class="form-group">
          <div class="form-check">
            <input class="form-check-input" type="checkbox" id="gridCheck">
            <label class="form-check-label" for="gridCheck">
              Check me out
            </label>
          </div>
        </div>
        <button type="submit" class="btn btn-primary">Buy</button>
      </div>
      <div class="col-2"></div>
    </div>
  </form>


</div>



<!------------------------------------------------- Footer ------------------------------------------>

<br>


<footer>
  <div class="icons">
    <i class="fab fa-instagram"></i>
    <i class="fab fa-twitter"></i>
    <i class="fab fa-facebook-f"></i>
    <i class="fas fa-basketball-ball"></i>
  </div>

  <div class="footer"> © 2018 Designed by Rania Karoui</span>
  </div>
</footer>





</body>

</html>